Subject: Re: Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 2 May 2000 11:06:00 -0700 (PDT)

Susan:
I am okay with these changes so long as we make clear to them that by 
agreeing to take out arbitration we are not setting a precedent with them 
with respect to any future agreements (i.e., ISDA Master etc.) that we intend 
to enter into with them.  Please let me see the agreement as I think that if 
we go back to our non-arbitration language, there is other language that 
needs to be added.
Carol